a
{
	text-decoration: none;
}
h1
{
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	color: #223755;
	margin-bottom: 5px;
	padding: 0px;

}

h2
{
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #223755;
	padding: 0px;

}

h3
{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #223755;
	padding: 0px;

}
h4
{
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #f2f2f2;
	padding: 5px;
}
h5
{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #223755;
	padding: 9px;

}

h6
{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #12a21c;
}
*
{
	margin:0;
	padding:0;
	font-family: Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif;
}


body
{
	background-color: white;
	font-size: 13px;
	font-family: Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	}

div 
{
	
	width: 1000px;  
	margin: 0 auto;

}
hr
{
	color: #223755;
}
hs1
{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #223755;
}
.ca
{
	float: left;
	cursor: pointer;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	}
.cmainheader
{
	width: 100%;
	height: 118px;
	background: #223755;
}
.ccontainer
{
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	}
.ccontainer2
{
	min-height: 300px;
	display: table;
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	background: #ffffff;
	}
.cproducts
{
	min-height: 300px;
	height: 100%;
	width: 800px;
	position: relative;
	display: block;
	float: left;
	background: #ffffff;
	}
.cprod
{

	width: 750px;
	position: relative;
	display: block;
	margin: 25px
	
}
.cprodinfo
{
	width: 617px;
	margin: 0 0 0 133px;
}
.cprodlogo
{
	padding: 5px;
	width: 200px;
	height: 200px;
	float: left;
}
.cprodbuttons
{
	width: 750px;
	height: 100%;
	position: relative;
	display: block;
}
.cbutton
{
	 background: #2eb2e8;
	 background: -moz-linear-gradient(top, #2eb2e8, #055777); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#2eb2e8), color-stop(100%,#055777));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #2eb2e8, #055777);
    background: -o-linear-gradient(top, #2eb2e8, #055777); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2eb2e8, #055777); /* IE10 */
    background: linear-gradient(top, #2eb2e8, #055777); /* CSS3 */ 
	width: 120px;
	border: 1px double	 #223755;
    padding: 1px;
	border-radius: 5px;
	float: right;
	margin: 5px;
	text-align: center;
	cursor: pointer;
}
.cbutton:hover
{
	background: #055777;
}
.cbuttonm
{
	
	 background: #2eb2e8;
	 background: -moz-linear-gradient(top, #2eb2e8, #055777); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#2eb2e8), color-stop(100%,#055777));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #2eb2e8, #055777);
    background: -o-linear-gradient(top, #2eb2e8, #055777); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2eb2e8, #055777); /* IE10 */
    background: linear-gradient(top, #2eb2e8, #055777); /* CSS3 */ 
	width: 200px;
	border: 1px double	 #223755;
	border-radius: 5px;
	text-align: center;
	padding: 0px auto 0;
	cursor: pointer;
	height: 30px;
}
.cbuttonm:hover
{
	background: #055777;
}
.cbuttondown
{
	height: 32px;
	background: #2eb2e8;
	 background: -moz-linear-gradient(top, #2eb2e8, #055777); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#2eb2e8), color-stop(100%,#055777));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #2eb2e8, #055777);
    background: -o-linear-gradient(top, #2eb2e8, #055777); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2eb2e8, #055777); /* IE10 */
    background: linear-gradient(top, #2eb2e8, #055777); /* CSS3 */ 
	width: 145px;
	border: 1px double	 #223755;
	border-radius: 5px;
	text-align: center;
	margin: 0 auto 0;
	cursor: pointer;
}
.cbuttondown:hover
{
	background: #055777;
}

.cmainsidebar
{
	min-height: 300px;
	width: 200px;
	float: right;
	background: #ffffff;
}
.csidebar
{
	width: 170px;
	margin: 25px 15px;
	
}
.cdheader
{
	position: relative;
	background: #223755;
	width: 1000px;
	height: 68px;
	display: block;
	margin-bottom: 8px;
}
.cheaderlinks
{
	width: 111px;
	float: right;
	height: 32px;
	margin-top: 36px;
}
.chlink
{
	float: left;
	width: 32px;
	height: 32px;
	margin-left: 5px;
}
.cheaderlogo
{
	width: 266px;	
	float: left;
	height: 47px;
	margin: 0 0 0 0;
}

.cmainmenu
{
	float: right;
	position: relative;
	display: block;
	width: 1000px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
}
.cbreadcrumb
{
	background: #ffffff;
	width: 1000px;
	height: 30px;
}
.page
{
	margin: 0 auto;
	width: 1000px;
}
.cmainfooter
{
	width: 100%;
	height: 280px;
	background: #223755;
	position: relative;
	}
.cfooter
{
	position: relative;
	background: #223755;
	width: 1000px;
	height: 100%;
	display: block;
	margin-bottom: 8px;
}
.cfcontent
{
	width: 200px;
	padding: 25px;
	float: left;
}
.ccopyr
{
	text-align: right;
	color: #f2f2f2;
}
.cwrapper
{
	width: 100%;
	height: 100%;
	position: relative;
	}
.cfcontent h4
{
	margin: 0;
	padding: 0;
}
.cclear
{
	clear: both;
}
.cfcontent li
{
	display: block;
	border: 0px;
	margin: 15px;
}
.cfcontent ul li a
{
	
}
.cfcontent a
{
	cursor: pointer;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #f2f2f2;
}

.oi
{
	border-right: 0px solid #ffffff;
	line-height: 1.4EM;
}
#cssmenuul li a:hover, #cssmenu ul li.active a
{
	background: #223755;
}
.clilast
{
	border-left: 1px solid #ffffff;
}

/*Test Menu Start*/
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 40px;
  border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  background: #223755; 
  background: -moz-linear-gradient(top, #223755 0%, #223755 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #223755), color-stop(100%, #223755));
  background: -webkit-linear-gradient(top, #223755 0%, #223755 100%);
  background: -o-linear-gradient(top, #223755 0%, #223755 100%);
  background: -ms-linear-gradient(top, #223755 0%, #223755 100%);
  background: linear-gradient(to bottom, #223755 0%, #223755 100%);
  border-bottom: 2px solid #2fb2e8;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #223755;
  background: -moz-linear-gradient(top, #223755 0%, #223755 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #223755), color-stop(100%, #223755));
  background: -webkit-linear-gradient(top, #223755 0%, #223755 100%);
  background: -o-linear-gradient(top, #223755 0%, #223755 100%);
  background: -ms-linear-gradient(top, #223755 0%, #223755 100%);
  background: linear-gradient(to bottom, #223755 0%, #223755 100%);
  color: #ffffff;
  display: inline-block;
  line-height: 49px;
  padding: 0 20px;
  text-decoration: none;
	text-transform: uppercase;
	font: 110%/40px arial black,Helvetica,"microsoft sans serif",arial,sans-serif;
	text-align: center;
}
#cssmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 40px;
	background: #223755;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
	border-right:1px solid #ffffff;
	float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #2fb2e8;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
}
#cssmenu > ul > li.active > a {
  
  background: #223755;
  background: -moz-linear-gradient(top, #223755 0%, #223755 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #223755), color-stop(100%, #223755));
  background: -webkit-linear-gradient(top, #223755 0%, #223755 100%);
  background: -o-linear-gradient(top, #223755 0%, #223755 100%);
  background: -ms-linear-gradient(top, #223755 0%, #223755 100%);
  background: linear-gradient(to bottom, #223755 0%, #223755 100%);
}
#cssmenu > ul > li:hover > a {
  background: #223755;
  background: -moz-linear-gradient(top, #223755 0%, #223755 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #223755), color-stop(100%, #223755));
  background: -webkit-linear-gradient(top, #223755 0%, #223755 100%);
  background: -o-linear-gradient(top, #223755 0%, #223755 100%);
  background: -ms-linear-gradient(top, #223755 0%, #223755 100%);
  background: linear-gradient(to bottom, #223755 0%, #223755 100%);
 
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #2fb2e8;
  border-bottom: 1px dotted #aad06d;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
}
#cssmenu .has-sub ul li:hover a {
  background: #055777;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #055777;
  border-bottom: 1px dotted #97b36b;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #345105;
}

/*Test Menu End*/


.cordermain
{
	width: 1000px;
	height: 600px;
	position: relative;
	display: block;
	padding-top: 25px;
}

.cordspace
{
	background-color: #ffffff;
	float: left;
	width: 45px;
}
.cordspace li
{
	height: 50px;
	list-style: none;
	text-align: center;
	font-size: 16px;
	color: #223755;
}
.clfeatures
{
	border: 1px solid #ffffff;
	border-radius: 5px;
	float: left;
	width: 182px;
	}
.clfeatures li
{
	height: 50px;
	list-style: none;
	text-align: center;
	font-size: 16px;
	color: #223755;
}
.clfeatures li p
{
	padding: 17px 0 0 0;
	text-align: center;
	font-size: 16px;
	color: #223755;
	}
.clicenseh
{
	border: 1px solid #f2f2f2;
	border-radius: 5px;
	float: left;
	width: 270px;
}

.clicenseh li
{
	color: #223755;
	font-weight: bold;
	text-transform: uppercase;
	height: 50px;
	list-style: none;
	text-align: center;
	font-size: 12px;
}
.clicenseh li p
{
	padding-top: 20px;
}
.clicenseh li img
{
	float: left;
	padding: 9px 0 0 6px;
}
.clicenseh li h4
{
	padding-top: 6px;
}
.clicenseh li h6
{
	padding-top: 20px;
}
.clicenseb
{
	border: 1px solid #f2f2f2;
	border-radius: 5px;
	float: left;
	width: 270px;
}

.clicenseb li
{
	color: #223755;
	font-weight: bold;
	text-transform: uppercase;
	height: 50px;
	list-style: none;
	text-align: center;
}
.clicenseb li p
{
	padding-top: 20px;
}
.clicenseb li img
{
	float: left;
	padding: 9px 0 0 6px;
}
.clicenseb li h4
{
	padding-top: 6px;
}
.clicenseb li h6
{
	padding-top: 20px;
}
.clicenses
{
	border: 1px solid #f2f2f2;
	border-radius: 5px;
	float: left;
	width: 270px;
}

.clicenses li
{
	color: #223755;
	font-weight: bold;
	text-transform: uppercase;
	height: 50px;
	list-style: none;
	text-align: center;
}
.clicenses li p
{
	padding-top: 20px;
}
.clicenses li img
{
	float: left;
	padding: 9px 0 0 6px;
}
.clicenses li h4
{
	padding-top: 6px;
}
.clicenses li h6
{
	padding-top: 20px;
}
.lifirst
{
	background: #f2f2f2;
}
.cordp
{
	padding: 30px;
}
.cp
{
	padding: 20px 0 0 20px;
	
}
.downprod
{
	height: 80px;
	width: 800px;
}
.downprod h4
{
	text-align: center; 
}
.cdownbuttons
{
	float: left;
	height: 64px;
	width: 150px;
	
}
.cdowntitle
{

	width: 470px;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #223755;
	padding-top: 20px;
	padding-left: 30px;
	float: left;
	
}
.cdowndescr
{
	padding-top: 10px;
	padding-left: 20px;
	width: 470px;
	float: left;

}
.cdownprodlogo
{
	margin: 15px;
	width: 64px;
	height: 64px;
	float: left;
	
}
.ccontact
{
	min-height: 300px;
	height: 100%;
	width: 740px;
	position: relative;
	display: block;
	float: left;
	background: #ffffff;
	padding: 30px;
	}
	
.cordprod
{
	width: 900px;
	margin-left: 50px;
	margin-right: 50px;
	height : 178;
	}
.cordprodtitle
{
	border-radius: 5px;
	background: #223755;
	width: 900px;
	height: 30px;
	text-align: center;
	float: left;
}
.cordprodlogo
{
	float: left;
	width: 64px;
	height: 64px;
	padding: 35px;
}
.cordprodh
{
	float: left;
	width: 250px;
	height: 138;
	text-align: center;
}
.cordprodb
{
	height: 138;
	width: 250px;
	float: left;
	text-align: center;
}
.cordprods
{
	float: left;
	width: 250px;
	height: 138;
	text-align: center;
}
.cordprodli
{
	height: 46px;
	width: 250px;
}
.cordprodli a
{
	font-size: 16px;
	color: #223755;
}
.cordprodli p
{
	font-size: 15px;
}
.csitemap
{
	width: 850px;
	padding-left: 25px;
}
.csitemap li
{
	list-style: none;
}
.chead
{
	width: 760px;
	padding: 10px 25px 5px;
}
.ccontent
{
	padding: 10px 25px 5px;
	float: left;
	width: 750px;
}
.cnbsp
{
	padding: 5px 0px 5px 25px;
}
.ctextmid
{
	text-align: middle;
}
.culsecmenu
{
	height: 30px;
	position: relative;
	display: inline-block;
	float: left;
}
.clisecmenu
{
	padding-top: 5px;
	margin-left: 40px;
	text-align: center;
	position: relative;
	display: inline-block;
	height: 30px;
	float: left;
}
.clisecmenu a
{
	font-size: 15px;
	color: #223755;
}